#cancellation {
  background-color:#f1f1f1; font-size:1.3em; line-height:1.3em; padding:15px 25px 20px 25px; color:#000;
}
#cancellation p {
  margin:0; padding:0;
}
#cancellation a {
  color:#000;
}
#cancellation a:hover {
  text-decoration:none;
}

#general-links {
  display:flex; flex-direction:row; padding:30px 25px;
}
.featured-highlights {
  display:flex; flex-direction:row; align-self:center; width:50%;
}
.featured-highlights h1 {
  align-self: center;padding:0;margin:0 25px 0 0; text-transform:uppercase; font-size:24px;
}
.featured-highlights a {
  align-self: center;
}

.quick-links {
  display:flex; flex-direction:row; align-self:center; justify-content:right; width:50%;
}
.quick-links a {
  margin-left:20px;
}

.homepage-row {
  margin-bottom:40px; display:flex; flex-direction:row; width:926px; padding:0 10px; justify-content:space-between;
}

.featured-item {
  padding:0 10px; width:50%;
}
.featured-image {
  max-width:100%; height:auto; opacity: 1;
}
.featured-item:hover .featured-image {
  opacity: .6; transition: .3s ease;
}

.featured-item figcaption {
  text-decoration:none !important; text-align:right; color:#999; font-size:12px; margin-bottom:10px;
}

.featured-item a {
  text-decoration:none;
}

h1.related-program {
  font-size:18px;
  font-weight:bold;
  line-height:20px;
  margin: 0 0 6px 0;
  color: #000;
}

h2.event-name {
  font-size:18px;
  font-weight:normal;
  line-height:20px;
  margin: 0 0 5px 0;
  color:#666;
}

h3.date-time {
  font-size:13px;
  line-height:17px;
  font-weight:normal;
  margin: 0 0 0 0;
}

.disciplines {
  display:flex;
  flex-direction:row;
  margin-top:12px;
}
.disciplines button {
  margin-right:5px;
  border:1px solid #eee;
  background-color:#eee;
  padding:6px 8px;
  border-radius: 12px;
  font-size:13px;
}
.disciplines button:hover {
  background-color:#eee;
  color:#000;
}

.featured-friends h1 {
  align-self: center;padding:30px 0;margin:0 25px; text-transform:uppercase; font-size:24px;border-top:1px solid #ccc;
}
.featured-banner {
  margin-bottom:25px;
}
